Support » Plugin: Broken Link Checker » Just what I needed

  • Especially in very old blogposts, the inks are often invalid after a while. This helped to fix all of them or render them inavlid.

  • The topic ‘Just what I needed’ is closed to new replies.